<section class="news__container row">
	<div onclick="location.href='#topNews';" class="news__newsItem news__top">
		<div class="news__headerContainer">
			<h2 class="news__header">Топ-3 самых популярных изделий</h2>
		</div>
	</div>
	<div onclick="location.href='#topNews';" class="news__newsItem news__MasterClass">
		<h2>Мастер класс по вязанию корзинки-стаканчика</h2>
		<p class="news__more">Скоро...</p>
	</div>
	<div onclick="location.href='#delivery';" class="news__newsItem  news__MasterClass">
		<h2>Условия доставки</h2>
		<p class="news__more">Подробнее</p>
	</div>
</section>